[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#688861: freeze exception: libxvmc/1.0.7-1.1 - adding a libxvmc1-i386:i386 package


>>> As we are not going to get libxvmc turned to multi-arch for wheezy (see
>>> #640499) I'm now trying another approach with minimal changes to the
>>> libxvmc package:
>> Related to this, there's also
>> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=687373
> Not so much related, as a proposed alternative, afaics? The maintainers
> appear to have made their opinion quite clear in #640499 on the
> originally suggested approach, however...
You mean http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=640499#66 ? He
didn't say he's opposed to the patch, just that the release team might
not let it through. The release team didn't reply (or I missed it?).
libcap2 multiarchification was let in though
(http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=684647), and
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=681717 looks like a
similar case which has not yet been decided on (multiarchification
needed to prevent regression from Squeeze for a large usergroup - even
larger than this one, which "only" affects users of the proprietary
NVidia driver).

Kind regards,

Reply to: